<style>
@import url('https://fonts.googleapis.com/css2?family=Shadows+Into+Light&display=swap');
@font-face {
  font-family: 'RINGM';
  src: url('/css/fonts/RINGM___.TTF')format('svg');
  font-weight: normal;
  font-style: normal;
}

* {
    margin: 0;
    padding: 0;
    outline: 0;
    -webkit-tap-highlight-color: transparent;
    -webkit-font-smoothing: antialiased;
    font-family: 'RINGM___.TTF';
  }

  main{
    align-self: center;
    min-height: 100vh;
    background-repeat: no-repeat;
    background: linear-gradient(to right top, #4d6fcc, #81c1f5);
    display: flex;
    align-items: center;
    justify-content: flex-start;
    font-weight: bold;
    color: rgb(73, 50, 173);
  }
   
  .glass{
    background: white;
    min-height: 80vh;
    width: 100%;
    background: linear-gradient(to right bottom,
      rgba(255, 255, 255, 0.7),
      rgba(255, 255, 255, 0.3)
    );
    border-radius: 2rem;
    z-index: 2;
    backdrop-filter: blur(2rem);
  }
    
  span {
    border: none; 
    border-width: 0; 
    box-shadow: none;
    margin-left: 0rem 3rem;
    margin-bottom: 0.7rem;
    border-radius: 0.5rem;
  }

  .avatar {
    max-width: 120px;
    max-height: 100px;
    border-radius: 1rem;
  }

  .avatar img{
    max-width: 120px;
    max-height: 100px;
    border-radius: 1rem;
    margin-right: 2rem;
  }

  .headerCharacter{
    margin: 2rem;
  }
  
   h1, h2, h3, h4, h5, p {
    opacity: 0.8;
    color: rgb(73, 50, 173);
  }

  /* charater sheet section */

  h2{
    margin-bottom: 1rem;
  }

  .new-character{
    padding: 2rem;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
  }
  .cards{
    background: linear-gradient(to right bottom,
      rgba(255, 255, 255, 0.9),
      rgba(255, 255, 255, 0.2)
    );
    border-radius: 1rem;
    width: 100%;
    padding: 0.5rem;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
  }
  .cards-avatar{
    background: linear-gradient(to right bottom,
      rgba(255, 255, 255, 0.9),
      rgba(255, 255, 255, 0.2)
    );
    border-radius: 1rem;
    min-width: 120px;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    margin: 0rem 1rem;
    margin-bottom: 2rem;
    align-items: center;
  }
  .cards-stats{
    background: linear-gradient(to right bottom,
      rgba(255, 255, 255, 0.9),
      rgba(255, 255, 255, 0.2)
    );
    border-radius: 1rem;
    width: 100%;
    padding: 0.5rem;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    margin-bottom: 2rem;
    margin: 0rem 1rem;
  }
  .cards-bottom{
    background: linear-gradient(to right bottom,
      rgba(255, 255, 255, 0.9),
      rgba(255, 255, 255, 0.2)
    );
    border-radius: 1rem;
    width: 100%;
    padding: 0.5rem;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    margin: 0rem 1rem;
    margin-top: 2rem !important;
    margin-bottom: 2rem;
  }

  .card{
    display: flex;
    flex: 2;
  }

  .card-form{
    flex: 1;
    display: flex;
    flex-direction: column;
    
    margin: 1rem
    
  }

  .btn{

    margin: 0.5rem auto;
    border-radius: 0.5rem;
    padding: 0.2rem 10rem;

  }

  .split {
    display: flex;
  }
  .splitEvenly {
    display: flex;
    justify-content: space-evenly;
  }
  .headerCharacter {
    display: flex;
    justify-content: space-between;
    flex: 1;
    margin-bottom: 1rem;
  }

  span{
    background-color: rgb(73, 50, 173);
    opacity: 0.5;
    margin: 0rem 0.5rem;
    padding: 0rem 1rem;
    color: white;
    text-align: center;
  }

  h3{
    margin-bottom: 0.2rem;
    margin-right:  1.5rem;
  }

  .footer{
    display: flex;
    justify-content: center;
  }

  p{
    text-shadow: 1px 1px whitesmoke;
  }

</style>
    <body>
        <main>
            <section class="glass">
            </div>
                <!-- new character section -->
                    <div class="new-character">
                      <div class="splitEvenly">
                        <div class="avatar">
                          <img src= <%= avatar %>> 
                        </div>
                        
                        <div class="headerCharacter">
                          <div class="split">
                            <div class="title">
                              <h2>Name: <span><%= name %></h2></span>
                              <div class="split">
                                <div>
                                  <h3>Race:<span><%= race %></span></h3>
                                  <h3>Profession:<span><%= profession %></span></h3>
                                </div>
                                <div>
                                  <h3>Age: <span><%= age %></span></h3>
                                  <h3>Lvl: <span><%= lvl %></span></h3>
                                </div>
                              </div>
                            </div>
                            <div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="split">
                        <div class="cards-stats">
                            <div class="card">
                                <div class="card-form">
                                    <h2>Stats</h2>
                                    
                                    <div class="form-group">
                                        <h3>Strength (ST)<span><%= st %></span><%= bonus00 %></h3>
                                    </div>
                                    <div class="form-group">
                                        <h3>Agility (AG)<span><%= ag %></span><%= bonus01 %></h3>
                                    </div>
                                    <div class="form-group">
                                        <h3>Constitution (CO)<span><%= co %></span><%= bonus02 %></h3>
                                    </div>
                                    <div class="form-group">
                                        <h3>Inteligence (IG)<span><%= ig %></span><%= bonus03 %></h3>
                                    </div>
                                    <div class="form-group">
                                        <h3>Intuition (IT)<span><%= it %></span><%= bonus04 %></h3>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="cards-stats">
                            <div class="moviments-container">
                                <h2>Moviments & Maneuver Skill Category</h2>
                                <div class="form-group">
                                    <h3>No Armour<span><%= bonus00 %></span></h3>
                                </div>
                                <div class="form-group">
                                    <h3>Soft Leather<span><%= bonus01 %></span></h3>
                                </div>
                                <div class="form-group">
                                    <h3>Rigid Leather<span><%= bonus02 %></span></h3>
                                </div>
                                <div class="form-group">
                                    <h3>Chain<span><%= bonus03 %></span></h3>
                                </div>
                                <div class="form-group">
                                    <h3>Plate<span><%= bonus04 %></span></h3>
                                </div>
                            </div>
                            
                           
                        </div>



                        <!-- <div class="cards">
                                
                            </div> -->

                    </div>
                        <div class="cards-bottom">
                            <div class="card">
                                <div class="card-form">
                                    <div class="weapons-container">

                                        <h2>Weapon Skill Category</h2>
                                        <div class="form-group">
                                            <h3>1-H Edged<span><%= bonus000 %></span></h3>
                                        </div>
                                        <div class="form-group">
                                            <h3>1-H Concussion<span><%= bonus001 %></span></h3>
                                        </div>
                                        <div class="form-group">
                                            <h3>2-Handed<span><%= bonus002 %></span></h3>
                                        </div>
                                        <div class="form-group">
                                            <h3>Trow<span><%= bonus003 %></span></h3>
                                        </div>
                                        <div class="form-group">
                                            <h3>Missile<span><%= bonus004 %></span></h3>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- <input type="text"> -->
                        <div class="footer">
                          <p>Created By RPGBattle</p>
                        </div>
                
                <!-- end new character -->
            </section>
        </main>
        <div class="circle1"></div>
        <div class="circle2"></div>

    </body>
    
    </html>
